<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <dimen name="nav_header_height">160dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="logo_margin_top">40dp</dimen>
    <dimen name="logo_image_sizeb">150dp</dimen>
    <dimen name="list_item_spacing">16dp</dimen>
    <dimen name="list_item_spacing_half">8dp</dimen>
    <dimen name="cardview_horizontal_padding">6dp</dimen>
    <dimen name="cardview_vertical_padding">2dp</dimen>
    <dimen name="cardCornerRadius">4dp</dimen>
    <dimen name="cardElevation">4dp</dimen>
    <dimen name="medium_padding">8dp</dimen>
    <dimen name="small_padding">4dp</dimen>

    <!-- Dimens of View -->

    <!--Textsize -->
</resources>
